<?xml version='1.0' encoding='utf-8'?>
<UpdateInfo Name="iu_core" TimeStamp="1734359879" ManualUpdate="1" CoreUpdate="0" Date="2024-12-16 17:37:59" DownloadPage="https://svistunov.dev/imageuploader_nightly" UpdateUrl="https://svistunov.dev/updates/update.php" DisplayName="Zenden2k Image Uploader 1.4.1-nightly build 5215">
  <Info>- Image Editor: fixed bug in color picker tool
</Info>
</UpdateInfo>